{
  "name": "node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "rimraf ./build && tsc",
    "start": "npm run build && node build/index.js",
    "start:dev": "nodemon"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.7.18",
    "nodemon": "^2.0.19",
    "rimraf": "^3.0.2",
    "ts-node": "^10.9.1",
    "typescript": "^4.8.3"
  },
  "dependencies": {
    "excel-date-to-js": "^1.1.5",
    "kuzzle-sdk": "^7.10.1",
    "pocketbase": "^0.7.0",
    "read-excel-file": "^5.5.0",
    "surrealdb.js": "^0.3.1",
    "xlsx": "^0.18.5"
  }
}
